Application: gvSIG desktop - gvSIG feature requests #3164
Native preferences: main plugin instalado por defecto
02/04/2015 01:24 PM - Alvaro Anguix

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

Normal

Francisco Diaz Carsi

Add-ons

2.2.0-2306 (rev. org.gvsig.desktop-2.0.93
21.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Que esta extension esté instalada por defecto

History

#1 - 04/01/2015 09:53 AM - Alvaro Anguix
- Assignee set to Francisco Diaz Carsi

#2 - 04/15/2015 09:42 AM - Alvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#3 - 04/20/2015 05:57 PM - Francisco Diaz Carsi

- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

- Status changed from New to Fixed

#4 - 04/29/2015 11:51 AM - Alvaro Anguix
- Status changed from Fixed to Closed
